@charset "utf-8";
/* CSS Document SA */

/*FOR RIGHT SIDE START*/
img{
	max-width:60%;
	max-height:500px;
	float:right;
	margin-top:10px;
	margin-left:10px;
}
p img{
	max-width:60%;
	max-height:500px;
	margin-top:7px;
	margin-left:10px;
}
p{
	line-height:180% !important;
	margin-bottom:10px !important;
}
/*FOR RIGHT SIDE END*/







/*border-bottom: #F90*/
img{
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}


* {
	margin: 0px;
	padding: 0px;
	outline: none;
	font-size:13px;
}


html {
	background-color:rgb(146,192,216);
    background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	background-size:cover;	
	/*background: url('../images/line1.png') #B5660F;*/
	min-height:100%;
	height:auto;
	font-variant:normal;
}

p{
	color: #000;
}

a, h2, h3{
	color: #000;
	text-decoration:none;
}

h1 a, h2 a, h3{
}
h1 a:hover, h3 a:hover{
	color:#066;
}
h3{
	
}
li a, h2{
	background-color:rgb(84,140,176);
	color:#ffffff;
}
li a:hover{
	color: #000;
}
p a{
	color: #066;
	text-decoration:underline;
	padding-right:4px;
	padding-left:4px;
	font-weight:bold;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}


p a:hover{
	color: #900;
}

a:hover{
	color: #CC0;
	text-decoration:none;
}
h1 a:hover, h2 a:hover, h3 a:hover, li a:hover, p a:hover{
	text-decoration:underline !important;
}

/*main_wrapper Start*/
/*main_wrapper Start*/
/*main_wrapper Start*/
.main_wrapper{
	width:900px;
	padding:10px;
	margin:0 auto;
	position:relative;
	padding-bottom:50px;
	/*background-color:#F4AC64;
    background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));*/
	
	
}
/*main_wrapper End*/
/*main_wrapper End*/
/*main_wrapper End*/






/* Header Start */
/* Header Start */
/* Header Start */
/* Header Start */
.header{
	height:auto;
	/*width:920px;*/
	margin:0 auto;
}
.header .container{
	
}
.header .container .header_inner{
	/*padding: 0 5px;*/
	padding: 0;
}
.header .container .header_inner h1{
	padding:20px 0;
	text-align:center;
	background-color:#F4AC64;
    background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));	
}
.header .container .header_inner h1 a{
	padding:10px;
	font-size:30px;
	text-decoration:none;
}
.header .container .header_inner h1 a:hover{
}
/* Header End */
/* Header End */
/* Header End */
/* Header End */



/* content_part Start */
/* content_part Start */
/* content_part Start */
/* content_part Start */
.content_part{
}
.content_part .container{
}


.content_part .container .content_inner h2{
}


.content_part .container .content_inner{
	
}
.content_part .container .content_inner h3{
	padding:5px;
	margin-top:15px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: #FFF 1px solid;
}
.content_part .container .content_inner h3 a{
	display:block;
	font-size:20px;
}
.content_part .container .content_inner h3 a:hover{
}

.content_part .container .content_inner p{
	padding:5px;
	line-height:200%;
	font-size:13px;
}


.content_part .container .content_inner ul{
	margin:0;
	padding:5px;
}
.content_part .container .content_inner ul li{
	list-style:none;
	margin-top:3px;
	margin-bottom:3px;
	padding:5px;
}
.content_part .container .content_inner ul li:hover{
}
.content_part .container .content_inner ul li a{
}
.content_part .container .content_inner ul li a:hover{
}



.content_part .container .content_inner .left{
	/*float:left;
	width: 66%;
	padding:0 10px 10px 10px;*/
	margin-top:13px;
	position:relative;
	
}
.bgimage{
	height:500px;
	margin:0;
	padding:0;
	background: url('../images/bg1.jpg') 100% bottom no-repeat;
	background-size: 100% auto;
	/*border: #FFF 5px solid;*/
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: #FFF 1px solid;
}

.article-start{
	background-color:#FFF;
	background-size:100% auto;
	margin-top:5px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	/*border: #FFF 1px solid;*/
}

.content_part .container .content_inner .right .menu{
	position:relative;
}


/*.content_part .container .content_inner .right .sm-mage{
	background: url('../images/sg.jpg') 0 center no-repeat;
	background-size: 100% auto;
	
	height:150px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
	margin-top:30px;
	width:99%;
}
*/

.content_part .container .content_inner .right{
	/*float: right;*/
	width: 100%;
	padding:0;
	margin-top:15px;
	position:relative;
	display:inline-block;
	position:relative;
	/*background-color:#C90125;*/
	/*background-color:#FFF;
	background-size:100% auto;
	-webkit-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	-moz-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	box-shadow: 0 2px 7px rgba(93,92,92,.9);*/
}


.para{
	
	/*background-color:#F4AC64;
    background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));*/
  	
	
	padding:5px;
}


.content_part .container .content_inner .right ul li{
}
.content_part .container .content_inner .right ul,
.content_part .container .content_inner .right h2{
	/*width:90%;*/
	/*margin:auto;*/
	/*background-color: #F4AC64;*/
	/*padding-left:10px;
	padding-right:10px;*/

}
.content_part .container .content_inner .right h2{
	/*background-color:rgb(146,192,216);
    background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
*/
	padding:10px;
	line-height: inherit;
	margin:0 auto;
	margin-bottom:15px;
	width:10%;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: #FFF 1px solid;
	position:absolute;
	left:0;
	top:37%;
	
	font-size:22px;
	text-align:center;
	
	/*background-color:rgb(146,192,216);
    background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));*/
}
.menu{
	width:85%;
	float:right;
}

.content_part .container .content_inner .right ul li/*,
.content_part .container .content_inner .right h3*/{
	margin-bottom:10px;
	padding:0;
	width:31.32%;
	float:left;
	margin-left:1%;
	margin-right:1%;
}

.content_part .container .content_inner .right ul li a{
	-webkit-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	-moz-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	box-shadow: 0 2px 7px rgba(93,92,92,.9);
	display:block;
	padding:5px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: #FFF 1px solid;

	/*background-color:rgb(146,192,216);
    background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));*/

}
.content_part .container .content_inner .right ul li a:hover{
	background:rgb(146,192,216);

    /*background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-moz-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
	-webkit-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));
    -o-background-image: linear-gradient(180deg, rgb(146,192,216), rgb(240,243,239));*/

	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

/* content_part End */
/* content_part End */
/* content_part End */
/* content_part End */
/* content_part End */




/* Footer Start */
/* Footer Start */
/* Footer Start */
/* Footer Start */
.footer{
	margin-top:5px;
	height:auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: #FFF 1px solid;
}
.footer .container{
}
.footer .container .footer_inner{
	padding:0 5px;
	color:#E1E6BF;
	line-height:100%;
	font-size:14px;
}
.footer .container .footer_inner p{
	text-align:center;
}
.footer .container .footer_inner a{
}
.footer .container .footer_inner a:hover{
}
/* Footer End */
/* Footer End */
/* Footer End */
/* Footer End */



.fixed-area{
	position: fixed;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	z-index:-10;
}

.absolute-area{
	position: absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	z-index:-10;
}



/* shadow start */
/* shadow start */
/* shadow start */

.shadow-top{
	-webkit-box-shadow: 0 -4px 5px rgba(0,0,0,.75);
	-moz-box-shadow: 0 -4px 5px rgba(0,0,0,.75);
	box-shadow: 0 -4px 5px rgba(0,0,0,.75);
}
.shadow-bottom{
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.75);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,.75);
	box-shadow: 0 4px 5px rgba(0,0,0,.75);
}
.shadow-left{
	-webkit-box-shadow: -4px 0 5px rgba(84,82,82,.75);
	-moz-box-shadow: -4px 0 5px rgba(84,82,82,.75);
	box-shadow: -4px 0 5px rgba(84,82,82,.75);
}
.shadow-right{
	-webkit-box-shadow: 4px 0 5px rgba(84,82,82,.75);
	-moz-box-shadow: 4px 0 5px rgba(84,82,82,.75);
	box-shadow: 4px 0 5px rgba(84,82,82,.75);
}
.shadow-4{
	-webkit-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	-moz-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	box-shadow: 0 2px 7px rgba(93,92,92,.9);

}

/* shadow end */
/* shadow end */
/* shadow end */






img{
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

p{
	margin-bottom:20px !important;
	line-height:200% !important;
}

p a{
	padding-right:4px;
	padding-left:4px;
	font-weight:bold;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

h2, h3{
	font-size:22px;
}




.footer p{
	margin-bottom:0 !important;
}




/*start code .para*/
.para{
	display:inline-block !important;
}
/*end code .para*/

/*start code check img parent float*/
img{
	width: 60% !important;
}
/*end code check img parent float*/




/*start code .para */
.para p{
	color: rgb(0, 0, 0) !important;
}
.para p a{
	color: rgb(44,76,132) !important;
}
.para p a:hover{
	color: rgb(81,28,16) !important;
}
/*end code .para */


